Subject: Re: bug#40790: OOM error in graphical installer tests.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 29 Apr 2020 10:21:13 +0200

Hello,

> Can we throw a little bit more memory at it?  :-)

That's what I did with ae1a0f758 :)

> Is there a commit that trigger this failure?

I didn't have the courage to bisect it, given how long this test
is. Fixing it, I discovered two more issues:

* "sherpherd services" test was failing because a wrong swap device was
  used (fixed with be3abf28a).

* I have some hangs when doing the final testing in marionette. Still
  trying to understand why.

Thanks,

Mathieu